.list-item {
	clear: both;
	color: var(--ship-grey); /* separate definition */
	display: inline-block;
	transition: .25s; /* new variable */
	margin: 2px 0 2px 0; /* new variable */
	padding: 0;
	width: 100%;
}

	@media (prefers-color-scheme: dark) {
		.list-item {
			color: var(--mercury);
		}
	}

.list-item:hover {
	background-color: var(--iron);
	cursor: pointer;
	margin-left: -8px;
	margin-right: -8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-top: 8px;
	border-radius: 8px / 8px;
	-webkit-border-radius: 8px 8px;
	-moz-border-radius: 8px / 8px;
}

	@media (prefers-color-scheme: dark) {
			.list-item:hover {
				background-color: var(--abbey);
			}
		}

/* .list-item a:link, .list-item a:visited {
	color: var(--ship-grey);
}
	
	@media (prefers-color-scheme: dark) {
		.list-item a:link, .list-item a:visited {
			color: var(--mercury);
		}
	} */

.list-item_emoji {
	float: left;
	padding-right: 8px;
}

.list-item_title {
	float: left;
}

.list-item_title:hover {
	text-decoration: underline;
}

.list-item_arrow {
	color: var(--alabaster);
	float: right;
	position: relative;
	left: -16px;
	transition: .25s; /* new variable */
}

	@media (prefers-color-scheme: dark) {
		.list-item_arrow {
			color: var(--charade);
		}
	}

.list-item:hover .list-item_arrow {
	color: var(--mountain-mist);
	position: relative;
	left: 0px;
}

	@media (prefers-color-scheme: dark) {
		.list-item:hover .list-item_arrow {
			color: var(--mountain-fog);
		}
	}